.quote_right { 
	font-style:italic;  
	color:#666;
	float:right; 
	margin:10px 20px; 
	display:inline; 
	width:200px; 
	height:auto;
	border-top:2px solid #000;
	border-bottom:2px solid #000;
	padding:10px;
}

.quote_right img { margin: 4px;}

.quote_left {  
	font-style:italic;  
	color:#666; 
	float:left; 
	margin:10px 20px; 
	display:inline; 
	width:200px; 
	height:auto;
	border-top:2px solid #000;
	border-bottom:2px solid #000;
	padding:10px;
}

.quote_left img {margin:4px;}

.right_image {float:right; margin:6px; display:inline;}

.left_image {float:left; margin:6px; display:inline;}